import { Vue } from "vue-property-decorator";
import { HashNavigationModule } from "../HashNavigationModule";
export default class WidgetsPage extends Vue {
    userId: string;
    hashNavigationModule: HashNavigationModule;
    get layout(): import("vue").VueConstructor<Vue> | null;
    get pageName(): string | null;
    get props(): Record<string, string>;
}
